<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>prehistoire/6c3e0cc1-b75e-4051-b5be-8b5651367a93.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Homo rudolfensis 

<p>
Homo rudolfensis est un homme préhistorique apparu en Afrique il y a environ 2,4 millions d' années et disparu il y a environ 1,8 million d' années. 

<p>
Son nom lui vient 
<span class="LO p50 Becoming_aware-Ground " onMouseOver="changeClass('p50', true)" onMouseOut="changeClass('p50', false)">&nbsp;<span class="subb">Becoming_aware-Ground:50</span>&nbsp;du</span>
<span class="LO p50 Becoming_aware-Ground " onMouseOver="changeClass('p50', true)" onMouseOut="changeClass('p50', false)">lac</span>
<span class="LO p50 Becoming_aware-Ground " onMouseOver="changeClass('p50', true)" onMouseOut="changeClass('p50', false)">Rodolphe</span>
<span class="LO p50 Becoming_aware-Ground " onMouseOver="changeClass('p50', true)" onMouseOut="changeClass('p50', false)">(</span>
<span class="LO p50 Becoming_aware-Ground " onMouseOver="changeClass('p50', true)" onMouseOut="changeClass('p50', false)">actuellement</span>
<span class="LO p50 Becoming_aware-Ground " onMouseOver="changeClass('p50', true)" onMouseOut="changeClass('p50', false)">lac</span>
<span class="LO p50 Becoming_aware-Ground " onMouseOver="changeClass('p50', true)" onMouseOut="changeClass('p50', false)">Turkana</span>
<span class="LO p50 Becoming_aware-Ground " onMouseOver="changeClass('p50', true)" onMouseOut="changeClass('p50', false)">)</span>
<span class="LO p50 Becoming_aware-Ground " onMouseOver="changeClass('p50', true)" onMouseOut="changeClass('p50', false)">,</span>
<span class="LO p50 Becoming_aware-Ground " onMouseOver="changeClass('p50', true)" onMouseOut="changeClass('p50', false)">en</span>
<span class="LO p50 Becoming_aware-Ground " onMouseOver="changeClass('p50', true)" onMouseOut="changeClass('p50', false)">Éthiopie</span>, où 
<span class="LO p50 Becoming_aware-Phenomenon " onMouseOver="changeClass('p50', true)" onMouseOut="changeClass('p50', false)">&nbsp;<span class="subb">Becoming_aware-Phenomenon:50</span>&nbsp;il</span>a été 
<span class="LO p50 Becoming_aware-TARGET LU" onMouseOver="changeClass('p50', true)" onMouseOut="changeClass('p50', false)">découvert</span><a id="p50"></a><span class="LO p50 Becoming_aware-TARGET" onMouseOver="changeClass('p50', true)" onMouseOut="changeClass('p50', false)"> <sub>Becoming_aware:50</sub> </span>. 

<p>
Préhistoire 

<p>
Homo rudolfensis 

<p>
Homo rudolfensis est un homme préhistorique apparu en Afrique il y a environ 2,4 millions d' années et disparu il y a environ 1,8 million d' années. 

<p>
Son nom lui vient 
<span class="LO p103 Becoming_aware-Ground " onMouseOver="changeClass('p103', true)" onMouseOut="changeClass('p103', false)">&nbsp;<span class="subb">Becoming_aware-Ground:103</span>&nbsp;du</span>
<span class="LO p103 Becoming_aware-Ground " onMouseOver="changeClass('p103', true)" onMouseOut="changeClass('p103', false)">lac</span>
<span class="LO p103 Becoming_aware-Ground " onMouseOver="changeClass('p103', true)" onMouseOut="changeClass('p103', false)">Rodolphe</span>
<span class="LO p103 Becoming_aware-Ground " onMouseOver="changeClass('p103', true)" onMouseOut="changeClass('p103', false)">(</span>
<span class="LO p103 Becoming_aware-Ground " onMouseOver="changeClass('p103', true)" onMouseOut="changeClass('p103', false)">actuellement</span>
<span class="LO p103 Becoming_aware-Ground " onMouseOver="changeClass('p103', true)" onMouseOut="changeClass('p103', false)">lac</span>
<span class="LO p103 Becoming_aware-Ground " onMouseOver="changeClass('p103', true)" onMouseOut="changeClass('p103', false)">Turkana</span>
<span class="LO p103 Becoming_aware-Ground " onMouseOver="changeClass('p103', true)" onMouseOut="changeClass('p103', false)">)</span>
<span class="LO p103 Becoming_aware-Ground " onMouseOver="changeClass('p103', true)" onMouseOut="changeClass('p103', false)">,</span>
<span class="LO p103 Becoming_aware-Ground " onMouseOver="changeClass('p103', true)" onMouseOut="changeClass('p103', false)">en</span>
<span class="LO p103 Becoming_aware-Ground " onMouseOver="changeClass('p103', true)" onMouseOut="changeClass('p103', false)">Éthiopie</span>, où 
<span class="LO p103 Becoming_aware-Phenomenon " onMouseOver="changeClass('p103', true)" onMouseOut="changeClass('p103', false)">&nbsp;<span class="subb">Becoming_aware-Phenomenon:103</span>&nbsp;il</span>a été 
<span class="LO p103 Becoming_aware-TARGET LU" onMouseOver="changeClass('p103', true)" onMouseOut="changeClass('p103', false)">découvert</span><a id="p103"></a><span class="LO p103 Becoming_aware-TARGET" onMouseOver="changeClass('p103', true)" onMouseOut="changeClass('p103', false)"> <sub>Becoming_aware:103</sub> </span>. 

<p>
L' Homo rudolfensis est, avec l' Homo habilis, le premier représentant du genre Homo, auquel appartient également l' Homo sapiens, l' homme actuel. 

<p>
Homo rudolfensis a en moyenne une capacité crânienne de 750 cm3, comparable à celle d' Homo habilis. 

<p>

<span class="LO p153 Dimension-Object " onMouseOver="changeClass('p153', true)" onMouseOut="changeClass('p153', false)">&nbsp;<span class="subb">Dimension-Object:153</span>&nbsp;Il</span>
<span class="LO p153 Dimension-TARGET LU" onMouseOver="changeClass('p153', true)" onMouseOut="changeClass('p153', false)">mesurait</span><a id="p153"></a><span class="LO p153 Dimension-TARGET" onMouseOver="changeClass('p153', true)" onMouseOut="changeClass('p153', false)"> <sub>Dimension:153</sub> </span>
<span class="LO p153 Dimension-Measurement " onMouseOver="changeClass('p153', true)" onMouseOut="changeClass('p153', false)">&nbsp;<span class="subb">Dimension-Measurement:153</span>&nbsp;environ</span>
<span class="LO p153 Dimension-Measurement " onMouseOver="changeClass('p153', true)" onMouseOut="changeClass('p153', false)">1,60</span>
<span class="LO p153 Dimension-Measurement " onMouseOver="changeClass('p153', true)" onMouseOut="changeClass('p153', false)">m</span>, pour un 
<span class="LO p160 Dimension-TARGET LU" onMouseOver="changeClass('p160', true)" onMouseOut="changeClass('p160', false)">poids</span><a id="p160"></a><span class="LO p160 Dimension-TARGET" onMouseOver="changeClass('p160', true)" onMouseOut="changeClass('p160', false)"> <sub>Dimension:160</sub> </span>
<span class="LO p160 Dimension-Measurement " onMouseOver="changeClass('p160', true)" onMouseOut="changeClass('p160', false)">&nbsp;<span class="subb">Dimension-Measurement:160</span>&nbsp;d'</span>
<span class="LO p160 Dimension-Measurement " onMouseOver="changeClass('p160', true)" onMouseOut="changeClass('p160', false)">environ</span>
<span class="LO p160 Dimension-Measurement " onMouseOver="changeClass('p160', true)" onMouseOut="changeClass('p160', false)">50</span>
<span class="LO p160 Dimension-Measurement " onMouseOver="changeClass('p160', true)" onMouseOut="changeClass('p160', false)">kg</span>. 

<p>
Il avait une voûte crânienne épaisse et de grandes incisives. 

<p>
Homo rudolfensis a côtoyé plusieurs autres espèces d' hommes préhistoriques, comme les Australopithèques, Homo habilis et Homo ergaster. 

</body>
